{
  "title":"MIT14_41F10_rec11.pdf",
  "description": "This resource contains information about in-kind welfare, and welfare/kinked budget constraints.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/6c7be1419bb5ab8e304dd0c7cf5c9d1d_MIT14_41F10_rec11.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
